strftime.o: ../../../../libc/time/strftime.c ../../../../include/stdlib.h \
 /usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h ../../../../include/stdio.h \
 ../../../../include/inttypes.h ../../../../include/stdint.h \
 /usr/pkg/lib/gcc/avr/4.8.3/include/stdarg.h ../../../../include/time.h

../../../../include/stdlib.h:

/usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h:

../../../../include/stdio.h:

../../../../include/inttypes.h:

../../../../include/stdint.h:

/usr/pkg/lib/gcc/avr/4.8.3/include/stdarg.h:

../../../../include/time.h:
